### Method

# Fwupd Report get_vendor

#### Declaration [src]

    const gchar*
    fwupd_report_get_vendor (
      FwupdReport* self
    )

#### Description [src]

Gets the vendor that uploaded the test result.

Available since: | 1.8.8

#### Return value

Returns: | `const gchar*`
| The test vendor, or `NULL` if unset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.